Unable to determine version of Torchlight 2

Hi guys

I have tryed to merge some mods. Till the point where i press Build all works well but then a error message stops the merging.

"Unable to determine version of Torchlight 2. Make sure the Torchlight2.exe file is located in the same location as the editor.
Torchlight2.exe should be located at: G:/STEAM/STEAMAPPS/COMMON/TORCHLIGHT II/"

My installation is fine editor and Torchlight2.exe are in the same folder.

Does anybody has and idea why this error is poping?

Best regards
Khand

Sign In or Register to comment.